/*Cleworks main style*/
body
  {margin:0;background:#fff;font-family:"Times New Roman", Times, serif;background:rgb(247,245,232)}
.clearboth
  {clear:both;border:1px solid transparent}
#wrap
  {width:1000px;margin-left:auto;margin-right:auto;background:url(../images/KIVIHARJU_web_PALSTA.jpg) no-repeat 0px 176px rgb(247,245,232);position:relative;z-index:1;min-height:800px}

#logo
  {height:176px}
#logo h1
  {margin:0;padding:0}
 #logo address
	{position:absolute;top:85px;left:450px}
 #logo address a
	{text-decoration:none;color:#666}
/*paavalikko*/ 

#paavalikko ul
  {list-style-type:none;padding:0;margin-left:auto;margin-right:auto;text-align:center;height:70px;width:900px;border-top:1px solid rgb(243,84,77);border-bottom:1px solid rgb(243,84,77);position:relative;top:-75px;z-index:10}
#paavalikko ul li
  {display:inline;float:left;line-height:70px;text-align:left;font-family:inherit; }
#paavalikko ul li a
  {color:#ff0000;font-weight:bold;text-decoration:none;font-size:22px}

  
#brief
  {width:900px;margin-left:auto;margin-right:auto;position:relative;top:-75px;display:block;clear:both;}
#brief ol
  {margin-left:0;padding-left:0}
#brief li
  {margin-left:30px;margin-bottom:1em}
  
#brief div
  {float:left;width:275px;margin-left:25px;}
#brief div h2
  {text-align:center;line-height:25px}

/*content**/
#content
  {width:900px;margin-left:auto;margin-right:auto;position:relative;top:-50px;border-top:1px solid rgb(243,84,77);clear:both}
.content_item
  {border-top:1px solid rgb(243,84,77);clear:both;padding-top:10px;padding-bottom:25px}
.content_item .left
  {float:left;width:350px;}
.content_item .left a
  {text-decoration:none;color:#ff0000}
.content_item .left img
  {border:0px solid #fff}
.content_item .main
  {float:left;width:550px;color:#4D4D4D}
.content_item .main h3
  {text-transform:uppercase;color:rgb(243,84,77);padding:0;margin:0}

